#159 closed defect (fixed)

Problem with http application contained in netdemo.4.5.0

Reported by: ianc Owned by: Joel Sherrill
Priority: lowest Milestone: 2
Component: unspecified Version: 4.5
Severity: normal Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

There was a problem with the make file (had a space on a
line that shouldn't have had one) (also it is specific
to build type, I changed to m68k but didn't make generic)

init.c did not initialise the hostname so the webserver
would not startup. Also in init.c the m68k version of
objcopy does not seem to generate the ARCH portion for
the tar file

Release:
RTEMS-4.5.0

Environment:
Cygwin

Attachments (1)

http_patch (2.3 KB) - added by ianc on Dec 3, 2006 at 1:31:12 PM.
http_patch

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Mar 26, 2002 at 3:07:22 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Fixed in 4.5.1-previews

Changed on Dec 3, 2006 at 1:31:12 PM by ianc

Attachment: http_patch added

http_patch

comment:2 Changed on Oct 10, 2017 at 6:46:55 AM by Sebastian Huber

Component: testingunspecified
Note: See TracTickets for help on using tickets.